  DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1060;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1060,'1060_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1060,0,null,0,'1','人才发展',' ','  ',' ');

 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JS';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JS',1060,'zh_CN','人才发展',' ','  ',' ');